<?php
// Blocks
define("_MB_SYSTEM_TITLE1","Administration");
define("_MB_SYSTEM_ADMENU","Administration Menu");
define("_MB_SYSTEM_WHOS","Hvem er Online");
define("_MB_SYSTEM_LOGIN","Log ind");
define("_MB_SYSTEM_NICK","Brugernavn");
define("_MB_SYSTEM_PASS","Kodeord");
define("_MB_SYSTEM_DHAAY","Er du ikke registreret endnu?");
define("_MB_SYSTEM_RNOW","Register nu!");
define("_MB_SYSTEM_LPASS","Mistet Kodeord?");
define("_MB_SYSTEM_SEARCH","Søg");
define("_MB_SYSTEM_ADVS","Advanceret Søgning");
define("_MB_SYSTEM_MENU4","Menu for %s");  // %s represents username
define("_MB_SYSTEM_VACNT","Se Konto");
define("_MB_SYSTEM_LOUT","Log ud");
define("_MB_SYSTEM_NNMSG","Ingen nye meddelelser");
define("_MB_SYSTEM_YDMSG","Du har ingen nye meddelser.");
// %s represents a number
define("_MB_SYSTEM_NMSGS","%s Nye Meddeleser");
// %s represents a number
define("_MB_SYSTEM_TMSGS","%s Ialt Meddelelser.");
define("_MB_SYSTEM_WCNT","Ventende Indhold");
define("_MB_SYSTEM_SUBMS","Tilføjede Nyheder");
define("_MB_SYSTEM_WLNKS","Ventende Links");
define("_MB_SYSTEM_BLNK","Ødelagte Links");
define("_MB_SYSTEM_MLNKS","Ændrede Links");
define("_MB_SYSTEM_WDLS","Ventende Download");
define("_MB_SYSTEM_BFLS","Ødelagte Filer");
define("_MB_SYSTEM_MFLS","Ændrede Download");
define("_MB_SYSTEM_MMENU","Hoved Menu");
define("_MB_SYSTEM_HOME","Hjem"); // link to home page in main menu block
define("_MB_SYSTEM_INFO","Information");
define("_MB_SYSTEM_RECO","Anbefal Os");
define("_MB_SYSTEM_PWWIDTH","Pop-Up vindue Bredde");
define("_MB_SYSTEM_PWHEIGHT","Pop-Up vindue Højde");
define("_MB_SYSTEM_LOGO","Logo billede fil findes i %s directori");  // %s is your root image directory name

define("_MB_SYSTEM_SADMIN","Vis admin grupper");
define("_MB_SYSTEM_SPMTO","Send Privat besked til %s");
define("_MB_SYSTEM_SEMTO","Send E-Post til %s");
?>